## rust-gst-plugin-gtk4 0.12.3

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.12.3-1) experimental; urgency=medium

  * Team upload
  * Package gst-plugin-gtk4 0.12.3 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 17:30:57 -0400

rust-gst-plugin-gtk4 (0.12.1-2) experimental; urgency=medium

  * Mark gtk_v4_14 and gst-gl features as broken 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 09 Mar 2024 20:06:15 +0100

rust-gst-plugin-gtk4 (0.12.1-1) experimental; urgency=medium

  * Package gst-plugin-gtk4 0.12.1 from crates.io using debcargo 2.6.1
  * Rebased patches for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 27 Feb 2024 18:58:20 +0100

rust-gst-plugin-gtk4 (0.11.3-2) unstable; urgency=medium

  * Mark gst_gl feature as flaky

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jan 2024 15:25:27 +0100

rust-gst-plugin-gtk4 (0.11.3-1) unstable; urgency=medium

  * Package gst-plugin-gtk4 0.11.3 from crates.io using debcargo 2.6.1
  * Rebased patch for new upstream; relaxed async-channel dependency
  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 13 Jan 2024 18:50:20 +0100

rust-gst-plugin-gtk4 (0.11.2-1) experimental; urgency=medium

  * Package gst-plugin-gtk4 0.11.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 09 Jan 2024 16:53:15 -0500
