=== debian/control ===
Source: rust-gst-plugin-gtk4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-gst-plugin-version-helper-0.8+default-dev <!nocheck>,
 librust-gstreamer-0.22+default-dev <!nocheck>,
 librust-gstreamer-0.22+v1-16-dev <!nocheck>,
 librust-gstreamer-base-0.22+default-dev <!nocheck>,
 librust-gstreamer-video-0.22+default-dev <!nocheck>,
 librust-gtk4-0.8+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gst-plugin-gtk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-gtk4
X-Cargo-Crate: gst-plugin-gtk4
Rules-Requires-Root: no

Package: librust-gst-plugin-gtk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-1+default-dev (>= 1.9-~~),
 librust-gdk4-wayland-0.8+default-dev,
 librust-gdk4-wayland-0.8+v4-4-dev,
 librust-gdk4-x11-0.8+default-dev,
 librust-gdk4-x11-0.8+v4-4-dev,
 librust-gst-plugin-version-helper-0.8+default-dev,
 librust-gstreamer-0.22+default-dev,
 librust-gstreamer-0.22+v1-16-dev,
 librust-gstreamer-0.22+v1-18-dev,
 librust-gstreamer-base-0.22+default-dev,
 librust-gstreamer-gl-0.22+default-dev,
 librust-gstreamer-gl-0.22+v1-16-dev,
 librust-gstreamer-gl-egl-0.22+default-dev,
 librust-gstreamer-gl-egl-0.22+v1-16-dev,
 librust-gstreamer-gl-wayland-0.22+default-dev,
 librust-gstreamer-gl-wayland-0.22+v1-16-dev,
 librust-gstreamer-gl-x11-0.22+default-dev,
 librust-gstreamer-gl-x11-0.22+v1-16-dev,
 librust-gstreamer-video-0.22+default-dev,
 librust-gtk4-0.8+default-dev,
 librust-gtk4-0.8+v4-10-dev,
 librust-gtk4-0.8+v4-12-dev,
 librust-gtk4-0.8+v4-14-dev,
 librust-gtk4-0.8+v4-6-dev,
 librust-once-cell-1+default-dev
Provides:
 librust-gst-plugin-gtk4+capi-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+default-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gdk-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gdk-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gst-gl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gst-gl-egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gst-gl-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gst-gl-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gtk-v4-10-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gtk-v4-12-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gtk-v4-14-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+static-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+x11egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+x11glx-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+capi-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+default-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gdk-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gdk-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gst-gl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gst-gl-egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gst-gl-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gst-gl-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gtk-v4-10-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gtk-v4-12-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gtk-v4-14-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+static-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+x11egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+x11glx-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+capi-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+default-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+gdk-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+gdk-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+gst-gl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+gst-gl-egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+gst-gl-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+gst-gl-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+gtk-v4-10-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+gtk-v4-12-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+gtk-v4-14-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+static-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+x11egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12+x11glx-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+capi-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+default-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+gdk-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+gdk-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+gst-gl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+gst-gl-egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+gst-gl-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+gst-gl-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+gtk-v4-10-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+gtk-v4-12-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+gtk-v4-14-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+static-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+x11egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.12.3+x11glx-dev (= ${binary:Version})
Description: GStreamer GTK 4 Sink element and Paintable widget - Rust source code
 Source code for Debianized Rust crate "gst-plugin-gtk4"
