=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/gst-plugin-gtk4-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gst-plugin-gtk4 .*/crates/gst-plugin-gtk4/@ANY_VERSION@/download
