## rust-gst-plugin-gtk4 0.12.6

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.12.6-1) unstable; urgency=medium

  * Package gst-plugin-gtk4 0.12.6 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 08 Jun 2024 15:26:16 +0200

rust-gst-plugin-gtk4 (0.12.5-2) unstable; urgency=medium

  * Add patch to disable gst-allocator dependency (and subsequent dmabuf
    feature)

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 06 May 2024 12:23:59 +0200

rust-gst-plugin-gtk4 (0.12.5-1) unstable; urgency=medium

  * Package gst-plugin-gtk4 0.12.5 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * New upstream release (Closes: #1070191)

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 15:32:05 +0200
