=== debian/control ===
--- 
+++ 
@@ -104,22 +104,22 @@
  librust-gst-plugin-gtk4-0.12+wayland-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.12+x11egl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.12+x11glx-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+capi-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+default-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+doc-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+gdk-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+gdk-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+gst-gl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+gst-gl-egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+gst-gl-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+gst-gl-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+gtk-v4-10-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+gtk-v4-12-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+gtk-v4-14-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+static-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+x11egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.12.3+x11glx-dev (= ${binary:Version})
-Description: GStreamer GTK 4 Sink element and Paintable widget - Rust source code
+ librust-gst-plugin-gtk4-0.12.6-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+capi-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+default-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+doc-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+gdk-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+gdk-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+gst-gl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+gst-gl-egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+gst-gl-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+gst-gl-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+gtk-v4-10-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+gtk-v4-12-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+static-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+x11egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.12.6+x11glx-dev (= ${binary:Version})
+Description: GStreamer GTK 4 sink element - Rust source code
  Source code for Debianized Rust crate "gst-plugin-gtk4"
