## rust-gst-plugin-gtk4 0.13.0

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.13.0-4) unstable; urgency=medium

  * Team upload
  * Package gst-plugin-gtk4 0.13.0 from crates.io using debcargo 2.6.1
  * Stop ignoring gtk 4.14 & dmabuf test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Sep 2024 16:54:14 -0400

rust-gst-plugin-gtk4 (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Package gst-plugin-gtk4 0.13.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 14:48:57 -0400

rust-gst-plugin-gtk4 (0.13.0-2) experimental; urgency=medium

  * d/control: Updated for new upstream release 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 22 Aug 2024 15:04:39 +0200

rust-gst-plugin-gtk4 (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package gst-plugin-gtk4 0.13.0 from crates.io using debcargo 2.6.1
  * Mark v1_26 feature as broken

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 19:37:13 -0400

rust-gst-plugin-gtk4 (0.12.7-5) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Aug 2024 14:27:35 +0200

rust-gst-plugin-gtk4 (0.12.7-4) experimental; urgency=medium

  * Build gstreamer1.0-gtk4 package (Closes: #1070646) 

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Aug 2024 18:17:14 +0200

rust-gst-plugin-gtk4 (0.12.7-3) unstable; urgency=medium

  * Drop gst-allocators patch since this dependency is now in Debian
  * Add patch to disable static feature
  * Mark dmabuf feature as flaky, too

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 21 Jul 2024 16:55:49 +0200

rust-gst-plugin-gtk4 (0.12.7-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:17:07 +0200

rust-gst-plugin-gtk4 (0.12.7-1) experimental; urgency=medium

  * Package gst-plugin-gtk4 0.12.7 from crates.io using debcargo 2.6.1
  * Stop patching async-channel dependency

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 24 Jun 2024 20:24:30 +0200
