=== debian/control ===
Source: rust-gst-plugin-gtk4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel-2+default-dev <!nocheck>,
 librust-gst-plugin-version-helper-0.8+default-dev <!nocheck>,
 librust-gstreamer-0.23+default-dev <!nocheck>,
 librust-gstreamer-0.23+v1-16-dev <!nocheck>,
 librust-gstreamer-base-0.23+default-dev <!nocheck>,
 librust-gstreamer-video-0.23+default-dev <!nocheck>,
 librust-gtk4-0.9+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 cargo-c:native,
 librust-gdk4-wayland-dev (>= 0.9.0-~~),
 librust-gdk4-x11-dev (>= 0.9.0-~~),
 librust-gstreamer-gl-dev (>= 0.23.0-~~),
 librust-gstreamer-gl-egl-dev (>= 0.23.0-~~),
 librust-gstreamer-gl-x11-dev (>= 0.23.0-~~),
 librust-gstreamer-gl-wayland-dev (>= 0.23.0-~~),
 librust-gstreamer-allocators-dev (>= 0.23.0-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gst-plugin-gtk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-gtk4
X-Cargo-Crate: gst-plugin-gtk4
Rules-Requires-Root: no

Package: librust-gst-plugin-gtk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-2+default-dev,
 librust-gdk4-wayland-0.9+default-dev,
 librust-gdk4-wayland-0.9+v4-4-dev,
 librust-gdk4-x11-0.9+default-dev,
 librust-gdk4-x11-0.9+v4-4-dev,
 librust-gst-plugin-version-helper-0.8+default-dev,
 librust-gstreamer-0.23+default-dev,
 librust-gstreamer-0.23+v1-16-dev,
 librust-gstreamer-0.23+v1-18-dev,
 librust-gstreamer-allocators-0.23+default-dev,
 librust-gstreamer-allocators-0.23+v1-24-dev,
 librust-gstreamer-base-0.23+default-dev,
 librust-gstreamer-gl-0.23+default-dev,
 librust-gstreamer-gl-0.23+v1-16-dev,
 librust-gstreamer-gl-egl-0.23+default-dev,
 librust-gstreamer-gl-egl-0.23+v1-16-dev,
 librust-gstreamer-gl-wayland-0.23+default-dev,
 librust-gstreamer-gl-wayland-0.23+v1-16-dev,
 librust-gstreamer-gl-x11-0.23+default-dev,
 librust-gstreamer-gl-x11-0.23+v1-16-dev,
 librust-gstreamer-video-0.23+default-dev,
 librust-gstreamer-video-0.23+v1-24-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+v4-10-dev,
 librust-gtk4-0.9+v4-12-dev,
 librust-gtk4-0.9+v4-14-dev,
 librust-gtk4-0.9+v4-6-dev,
 librust-once-cell-1+default-dev
Provides:
 librust-gst-plugin-gtk4+capi-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+default-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+dmabuf-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gdk-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gdk-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gst-allocators-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gst-gl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gst-gl-egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gst-gl-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gst-gl-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gtk-v4-10-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gtk-v4-12-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+gtk-v4-14-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+x11egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4+x11glx-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+capi-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+default-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+dmabuf-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gdk-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gdk-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gst-allocators-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gst-gl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gst-gl-egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gst-gl-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gst-gl-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gtk-v4-10-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gtk-v4-12-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+gtk-v4-14-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+x11egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0+x11glx-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+capi-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+default-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+dmabuf-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gdk-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gdk-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gst-allocators-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gst-gl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gst-gl-egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gst-gl-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gst-gl-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gtk-v4-10-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gtk-v4-12-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+gtk-v4-14-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+x11egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13+x11glx-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+capi-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+default-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+dmabuf-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gdk-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gdk-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gst-allocators-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gst-gl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gst-gl-egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gst-gl-wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gst-gl-x11-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gtk-v4-10-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gtk-v4-12-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+gtk-v4-14-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+wayland-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+x11egl-dev (= ${binary:Version}),
 librust-gst-plugin-gtk4-0.13.0+x11glx-dev (= ${binary:Version})
Description: GStreamer GTK 4 sink element - Rust source code
 Source code for Debianized Rust crate "gst-plugin-gtk4"

Package: gstreamer1.0-gtk4
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GStreamer GTK 4 sink element - gstreamer plugin
 gstreamer plugin for gtk4 sink elements
 .
 This package provides the gstreamer plugin for gtk4 sink elements.
