## rust-gst-plugin-gtk4 0.13.1

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.13.1-1) unstable; urgency=medium

  * Package gst-plugin-gtk4 0.13.1 from crates.io using debcargo 2.7.0
  * d/control: Update to S-V 4.7.0; switch to dh-compat; updated
    Provides and Depends
  * remove-windows-deps.diff: Refresh for new upstream
  * d/copyright: Update for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Mon, 23 Sep 2024 01:12:57 +0200
