=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-gst-plugin-gtk4
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.71) <!nocheck>,
@@ -25,7 +25,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gst-plugin-gtk4]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-gtk4
 X-Cargo-Crate: gst-plugin-gtk4
@@ -62,6 +62,7 @@
  librust-gtk4-0.9+v4-10-dev,
  librust-gtk4-0.9+v4-12-dev,
  librust-gtk4-0.9+v4-14-dev,
+ librust-gtk4-0.9+v4-16-dev,
  librust-gtk4-0.9+v4-6-dev,
  librust-once-cell-1+default-dev
 Provides:
@@ -79,6 +80,7 @@
  librust-gst-plugin-gtk4+gtk-v4-10-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4+gtk-v4-12-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4+gtk-v4-16-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4+wayland-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4+x11egl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4+x11glx-dev (= ${binary:Version}),
@@ -97,6 +99,7 @@
  librust-gst-plugin-gtk4-0+gtk-v4-10-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0+gtk-v4-12-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0+gtk-v4-16-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0+wayland-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0+x11egl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0+x11glx-dev (= ${binary:Version}),
@@ -115,27 +118,29 @@
  librust-gst-plugin-gtk4-0.13+gtk-v4-10-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+gtk-v4-12-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13+gtk-v4-16-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+wayland-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+x11egl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+x11glx-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+capi-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+default-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+dmabuf-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+doc-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gdk-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gdk-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gst-allocators-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gst-gl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gst-gl-egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gst-gl-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gst-gl-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gtk-v4-10-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gtk-v4-12-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+gtk-v4-14-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+x11egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.0+x11glx-dev (= ${binary:Version})
+ librust-gst-plugin-gtk4-0.13.1-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+capi-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+default-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+dmabuf-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+doc-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gdk-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gdk-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gst-allocators-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gst-gl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gst-gl-egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gst-gl-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gst-gl-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gtk-v4-10-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gtk-v4-12-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+gtk-v4-16-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+x11egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.1+x11glx-dev (= ${binary:Version})
 Description: GStreamer GTK 4 sink element - Rust source code
  Source code for Debianized Rust crate "gst-plugin-gtk4"
